{
  "nibbllocations":"<small>Localizações </small><span class=\"redorange\">nibbl </span>",
  "nibbltwitter":"<small><span class=\"redorange\">nibbl</span> no Twitter</small>",
  "nibblinstagram":"<small><span class=\"redorange\">nibbl</span> no Instagram</small>"
}